RubyGems Navigation menu

fluent-plugin-flatten-hash 0.0.3

A fluentd plugin to flatten nested hash structure as a flat record

Gemfile
          gem 'fluent-plugin-flatten-hash', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-flatten-hash
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,319

For this version 1,188

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 14, 2013 (6.5 KB)
  2. 0.0.2 - August 28, 2013 (6.5 KB)
  3. 0.0.1 - August 25, 2013 (7.5 KB)

Runtime Dependencies:

Development Dependencies: